# encoding: utf-8
require File.expand_path('../lib/jade/version', __FILE__)

Gem::Specification.new do |s|
  s.name            = 'jade-rails-adapter'
  s.version         = Jade::VERSION
  s.author          = ['Paul Raythattha', 'Yaroslav Konoplov']
  s.email           = ['paul@appfactories.com', 'yaroslav@inbox.com']
  s.summary         = 'Jade adapter for the Rails asset pipeline.'
  s.description     = 'Jade adapter for the Rails asset pipeline.'
  s.homepage        = 'https://github.com/yivo/jade-rails'
  s.license         = 'MIT'

  s.executables     = `git ls-files -z -- bin/*`.split("\x0").map{ |f| File.basename(f) }
  s.files           = `git ls-files -z`.split("\x0")
  s.test_files      = `git ls-files -z -- {test,spec,features}/*`.split("\x0")
  s.require_paths   = ['lib']

  s.add_dependency 'tilt'

  s.add_development_dependency 'bundler', '~> 1.7'
  s.add_development_dependency 'rake',    '~> 10.0'
end
