# Ruby on Rails Integration with Jade
Forked from [mahipal/jade-rails](https://github.com/mahipal/jade-rails)

## What this fork introduces
This fork changes the way template is compiled.
It adds support of useful Jade features:
* [Jade includes](http://jade-lang.com/reference/includes)
* [Jade extends](http://jade-lang.com/reference/extends)
* [Jade inheritance](http://jade-lang.com/reference/inheritance)

## How it works
In [mahipal/jade-rails](https://github.com/mahipal/jade-rails) templates were compiled using Jade compiler with ExecJS. But ExecJS has some limitations to Node API and this restrics some Jade features.

Jade template can be alternatively compiled using [command line](http://jade-lang.com/command-line). This method is impemented in this fork.

## Installing
Install Jade globally via npm:

```bash
npm install -g jade
```

Add to your Gemfile:
```ruby
gem 'jade-rails', github: 'yivo/jade-rails'
```

Require Jade runtime.js:

```js
//= require jade/runtime
```

## Rest of README
[Check mahipal/jade-rails](https://github.com/mahipal/jade-rails#configuring)